:root {
    --main-green: #56a50e;
    --dark-green: #397600;
    --light-green: #b0e57e;
    --text-standard-color: #3B3B3B;
    --marker-color: #777777;
    --text-button-blue-color: #007CB6;
    --common-title: 'Fira Sans Extra Condensed', sans-serif;
    --common-text: 'Jost', sans-serif;
}    

html {
    font-size: 16px;
    cursor: context-menu;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #F5F5F5;
    background-image: url("../assets/bg-topo.png");
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
    height: 100%;
    max-width: 100vw;
}

.subtitle-basic {
    font-family: var(--common-title);
    font-weight: 400;
    font-size: 1.75rem;
}

.minor-title-basic {
    font-family: var(--common-text);
    font-weight: 500;
    font-size: 1em;
    color: var(--text-standard-color);
}

.fira-minor-title {
    font-family: var(--common-title);
    font-weight: 400;
    font-size: 1.5rem;
    color: var(--text-standard-color);
}

.paragraph-basic {
    font-family: var(--common-text);
    font-weight: 300;
    font-size: 1.2rem;
    color: var(--text-standard-color);
    text-align: justify;
}

.list-item-basic {
    text-align: left !important;
}

.p-basic-bolder {
    font-weight: 400 !important;
    font-size: 1.25rem !important;
}

.paragraph-bold {
    font-weight: 600 !important;
    color: var(--text-standard-color);
}

.bold-highlight {
    font-weight: 600 !important;
    color: var(--dark-green);
}

.container-basic {
    width: 80vw;
    display: flex;
    align-items: flex-start;
    margin-left: 10vw;
}

ul.custom-marker li::marker {
    color: var(--marker-color);
    font-size: 0.4rem;
}

.container-basic-column {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
}

.container-basic-row {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    width: 100%;
    /* border: 1px solid red; */
}

    .container-basic-half-side-column {
        display: flex;
        flex-direction: column;
        align-self: flex-start;
        width: 50%;
    }

    .container-basic-third-row {
        display: flex;
        flex-direction: row;
        align-self: flex-start;
        align-items: flex-start;
        width: 33.3%;
    }

    .container-basic-third-column {
        display: flex;
        flex-direction: column;
        align-self: flex-start;
        align-items: flex-start;
        width: 33.3%;
    }
    
.wrapper-highlight-text {
    display: flex;
    align-self: center;
    align-items: center;
    justify-content: center;
    padding: 5%;
    width: 100%;
    /* border: 1px solid red; */
}

    .container-basic-quarter-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 25%;
        /* border: 1px solid red; */
    }

    .container-basic-three-quarters-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 75%;
        /* border: 1px solid red; */
    }

    .container-basic-two-thirds-column  {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 66.6%;
    }

    .container-basic-40-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 40%;
    }

    .container-basic-60-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 60%;
    }

    .container-basic-20-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 20%;
        /* border: 1px solid red; */
    }

    .container-basic-15-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 15%;
        margin-right: 10px;
        /* border: 1px solid red; */
    }

    .container-basic-15-row {
        display: flex;
        align-items: flex-start;
        flex-direction: row;
        width: 15%;
        /* border: 1px solid red; */
    }

    .container-basic-10-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 10%;
        margin-right: 10px;
        /* border: 1px solid red; */
    }

    .container-basic-90-column {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 90%;
        margin-right: 10px;
        /* border: 1px solid red; */
    }

    .container-basic-70-column {
        flex-direction: column;
        display: flex;
        align-items: flex-start;
        width: 70%;
    }

    .container-basic-30-column {
        flex-direction: column;
        display: flex;
        align-items: flex-start;
        width: 30%;
    }


.image-spacing {
    margin-top: 15%;
    margin-bottom: 15%;
    max-width: 100%;
    height: auto;
}

.flex-image {
    width: 100%;
    height: auto;
}

.container-margin-small {
    margin-bottom: 3vh;
    margin-top: 3vh;
}

.container-margin-medium {
    margin-bottom: 6vh;
    margin-top: 6vh;
}

.container-margin-big {
    margin-bottom: 12vh;
    margin-top: 12vh;    
}
 
.container-margin-top-small {
    margin-top: 3vh;
}    

.container-margin-top-medium {
    margin-top: 6vh;
}
    
.wrapper-inline {
    display: inline-flex;
    width: auto;
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 45px;
    right: 5px;
    background-color: #F4F4F4;
    min-width: 150px;
    border: 1px solid #ddd;
    border-radius: 3px;
    z-index: 15;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.dropdown-content a {
    font-family: var(--common-text);
    font-weight: 400;
    color: var(--text-standard-color);
    padding: 10px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f9f9f9;
}

.show {
    display: block;
    opacity: 1;
}

@media screen and (max-width: 728px){


    .minor-title-basic {
        font-size: 1.25rem;
    }
    
    .text-align-left-corrector {
        text-align: left !important;
    }

    .subtitle-basic {
        font-size: 1.65rem;
    }

    .mobile-row-to-column {
        display: flex;
        flex-direction: column !important;
    }

    .mobile-width {
        width: 100% !important;
    }

    .mobile-half-width {
        width: 50% !important;
    }

    .padding-helper {
        padding-left: 6%;
        padding-right: 6%;
    }

}